Blog Home

The home of the One Dollar Plugin blog

Shield Security To Drop Support For PHP 5.2 (and 5.3)

The issue that WordPress stills maintains support for PHP 5.2 burns hotly in the minds of many developers. It’s not a decision based on what’s best for the code, but on what’s best for reputation and maintaining the WordPress userbase. What’s the big deal about all this PHP version stuff? Who really cares? A lot…

1 4 5 6
×